/* ===========================
	MENUE STYLES
	========================== */

ul.menu li {
	background-image: none;
	list-style: none;
}

	
/** menues Footer              */
	
#wrap-footer ul.menu {
}
#wrap-footer ul.menu li {
	margin-left: 0px;
}
#wrap-footer ul.menu li a {
}

#wrap-footer ul.menu li a:link,
#wrap-footer ul.menu li a:visited {}
#wrap-footer ul.menu li a:hover   {}
#wrap-footer ul.menu li a:active {}

/* Ende menues Footer           */



/** Hauptmenue                  */
#navigation-main ul {}


#navigation-main ul.nav li {
	background-color: transparent;
	background-image: none;
	list-style:  none;
	display:inline-block;
}
#navigation-main ul.nav >  li {
}
#navigation-main ul li .separator {}
#navigation-main ul li a {
	background-color: transparent;
	background-image: none;
	text-align:left;
}
#navigation-main ul li a,  #navigation-main ul li span { }

#navigation-main ul li a:link, #navigation-main ul li a:visited {}
#navigation-main ul li a:hover, 
#navigation-main ul li a:focus
 {
	background-image: none;
	background-color:transparent;
	
 }
#navigation-main ul li a:active {}
#navigation-main ul li.active a:link, #navigation-main ul li.active a:visited { }

#navigation-main ul li.active {}
#navigation-main ul li.parent {}
#navigation-main ul li.current {}

#navigation-main ul li a {}

/******  2. Ebene                                   **********************/

#navigation-main ul.nav-child { position: relative;}


#navigation-main ul.nav-child li { display: block;}

#navigation-main ul.nav-child li, 
#navigation-main ul.nav-child li a { 
  margin-left: 0px;
}

#navigation-main ul.dropdown-level1 > li a:link, #navigation-main ul.dropdown-level1 > li a:visited {
	background-color:transparent;
	border-top: none;
	}
#navigation-main ul.dropdown-level1 > li a:hover, #navigation-main ul.dropdown-level1 > li a:focus
   {
	border-top: none;
	}
#navigation-main ul.dropdown-level1 li.active  > a:link,
#navigation-main ul.dropdown-level1li.active  > a:visited
   {
	border-top: none;
	}



/******* 3. Ebene                                  ***********************/
#navigation-main ul.dropdown-level2 > li a { background-color:transparent;}

#navigation-main ul.dropdown-level2 > li a:link, #navigation-main ul.dropdown-level2 > li a:visited {
	background-color:transparent;
	border-top: none;
	}
	
#navigation-main ul.dropdown-level2 li > a:hover, #navigation-main ul.dropdown-level2 > li a:focus
   {
	border-top: none;
	}



#navigation-main ul.dropdown-level2 li.active a:link,
#navigation-main ul.dropdown-level2 li.active a:visited
   {
	border-top: none;
	}


/****** Menue Top ***********************************************/
#top-01 .nav {}
#top-01 .nav li {}
	
#top-01 .nav a:link,  #top-01 .nav a:visited {}

#top-01 .nav li:last-child a { }

#top-01 .nav a:hover { background-color:transparent;} 

/********************  menues Sidebar   **********************************/


#sidebar-right ul.nav { width: 100%; float: left; margin: 0px; padding: 0px;}
#sidebar-right ul.nav li { display: block; float: none; margin-left: 0px; margin-right: 0px;  }
#sidebar-right ul.nav li a { display: block; border-bottom: 1px solid #CCC;}
#sidebar-right ul.nav li a:link, #sidebar-right ul.nav li a:visited {
}
#sidebar-right ul.nav li a:hover {
}
#sidebar-right ul.nav li a:active, #sidebar-right ul.nav li.active a:link, #sidebar-right ul.nav li.active a:visited {
}
#sidebar-right ul.nav li.parent a:link {}

/* Left */

#sidebar-left ul.nav { width: 100%; float: left; margin: 0px; padding: 0px; }
#sidebar-left ul.nav li {display: block; float: none; margin-left: 0px; margin-right: 0px;   }
#sidebar-left ul.nav li a { display: block; border-bottom: 1px solid #CCC; }
#sidebar-left ul.nav li:last-child a { border-bottom: none; }

#sidebar-left ul.nav li a:link, #sidebar-left ul.nav li a:visited {
}
#sidebar-left ul.nav li a:hover {
}
#sidebar-left ul.nav li a:active, #sidebar-left ul.nav li.active a:link, #sidebar-left ul.nav li.active a:visited {
}
#sidebar-left ul.nav li.parent a:link {}

/**  Menue Zusatzlinks mit symbolen  ****/

.menu-icons {}
#sidebar-left ul.menu-icons li { border-bottom: none!important; }

.menu-icons .icon {
  display: inline-block;
  font: normal normal normal 14px/1 FontAwesome;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
	 }
	 



.menu-icons a { }
.menu-icons a:link, 
.menu-icons a:link
 {}

.menu-icons a:hover,
.menu-icons a:focus
 {}
 
.menu-icons a:active {}


@media (max-width: 480px) { /* phone */
	#navigation-main ul  {
		float: none;
		width: 100%;
	}

	
	#navigation-main ul li {
		float: none;
		width: 100%;
		display:block;
		margin-left: 0px;
	}

	}


@media (min-width: 480px) and
       (max-width: 768px)
{
	
	#navigation-main ul  {
		float: none;
		width: 100%;
	}
	
	#navigation-main ul li {
		float: none;
		width: 100%;
		display: block;
		margin-left: 0px;
	}
	
	
}

@media (min-width: 769px) {
	
	#navigation-main ul.nav-child { position: absolute;}

	
	
	#navigation-main ul li {
	}
	
	#navigation-main .dropdown-menu {
		display: block !important;
		visibility: hidden;
		-webkit-transition: visibility 0s;
        -moz-transition: visibility 0s;
        -ms-transition: visibility 0s; 
        -o-transition: visibility 0s;
        transition: visibility 0s;
	}

	#navigation-main li.level1:hover ul.dropdown-level1, 
	#navigation-main li.level1:focus ul.dropdown-level1  { /*  bootstrap dropdown bei hover 1st-level */
		margin-top: 0px;
		visibility: visible;
		-webkit-transition-delay:0.3s;   /* verzoegerung bei mouseover */  
        -moz-transition-delay:0.3s; 
        -ms-transition-delay:0.3s;     
        -o-transition-delay:0.3s;     
        transition-delay:0.3s; 

        -webkit-border-bottom-right-radius: 6px;
		-webkit-border-bottom-left-radius: 6px;
		-webkit-border-top-right-radius: 0px;
		-webkit-border-top-left-radius: 0px;

		-moz-border-radius-bottomright: 6px;
		-moz-border-radius-bottomleft: 6px;
		-moz-border-radius-topright: 0px;
		-moz-border-radius-topleft: 0px;

		border-bottom-right-radius: 6px;
		border-bottom-left-radius: 6px;
		border-top-right-radius: 0px;
		border-top-left-radius: 0px; 
	}


	/*** Bootstrap menue 3. level ********************************************/
	
	.dropdown-submenu {
		position: relative;
	}
	
	.dropdown-submenu>.dropdown-menu {
		top: 0;
		left: 100%;
		margin-top: -6px;
		margin-left: -1px;
		-webkit-border-radius: 0 6px 6px 6px;
		-moz-border-radius: 0 6px 6px;
		border-radius: 0 6px 6px 6px;
	}
	
	.dropdown-submenu:hover>.dropdown-menu {
		display: block;
	}
	


	.dropdown-submenu>a:after {
		display: block;
		content: " ";
		float: right;
		width: 0;
		height: 0;
		border-color: transparent;
		border-style: solid;
		border-width: 5px 0 5px 5px;
		border-left-color: #ccc;
		margin-top: 5px;
		margin-right: -10px;
	}
	
	.dropdown-submenu:hover>a:after {
		border-left-color: #fff;
	}
	
	.dropdown-submenu.pull-left {
		float: none;
	}
	
	.dropdown-submenu.pull-left>.dropdown-menu {
		left: -100%;
		margin-left: 10px;
		-webkit-border-radius: 6px 0 6px 6px;
		-moz-border-radius: 6px 0 6px 6px;
		border-radius: 6px 0 6px 6px;
	}
		
	 


}

 
@media (min-width: 992px) {
}

@media (min-width: 1200px) {
	#navigation-main ul.nav >  li {
		
	}
	
}


